[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.DefaultItemHeight

DefaultItemHeight - default height for items on the list

## Declaration

Source position: comctrls.pp line 2678

`public property TCustomTreeView.DefaultItemHeight: Integer read FDefItemHeight write SetDefaultItemHeight default 20;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.